Get ZNS Template Details
This API allows you to retrieve the detailed information of a Zalo Notification Service (ZNS) Template that has been created in the system.
Information includes _id, name, description, and other related fields.
Endpoint
🔗Endpoint Staging
GET https://staging.manage-api.miniap.vn/api/external/zns-template/{id}
Example
id : 6870b7eec2fd3b17da55be6d
🔗Endpoint Production
Endpoint Production
GET https://manage-api.miniap.vn/api/external/zns-template/{id}
Response
- Response
{
"data": {
"images": [],
"_id": "6870b7eec2fd3b17da55be6d",
"name": "Cảm ơn mua hàng",
"description": "",
"title": "Cảm ơn mua hàng",
"previewUrl": "https://account.zalo.cloud/znspreview/pCx4XVyXtmcZwd4LNf6ZvA==",
"logoLight": "",
"status": "ENABLE",
"templateId": "392816",
"isSync": true,
"createdAt": "2025-07-11T07:06:21.832Z",
"updatedAt": "2025-07-11T10:31:43.489Z",
"platform": "voicecloud",
"params": [
{
"key": "customer_name",
"label": "customer_name"
},
{
"key": "customer_id",
"label": "customer_id"
},
{
"key": "event_name",
"label": "event_name"
},
{
"key": "subtitle_event",
"label": "subtitle_event"
},
{
"key": "time_event",
"label": "time_event"
}
],
"tables": [],
"buttons": [],
"paragraphs": [],
"id": "6870b7eec2fd3b17da55be6d"
}
}